Subject: Re: https://sourceforge.net/projects/ppclinux/

From: Dave Wolfe <[email-masked]>
Date: Sat, 10 Feb 2001 22:40:43 -0600

[ Tom Gall writes: ]
>
> Rich Lafferty wrote:
> >
> > There any chance of bug report updates going to a hypothetical
> > "linuxppc-bugs" rather than -dev?
>
>   Seems like a reaonable approach...  someone from lists.linuxppc.org
> wanna create it?

Ask an ye shall receive. I'll try to get to it in the next couple of
days. Do anyone know who to talk to at sourceforge to change where the
reports go? Does it need to be a restricted list or general discussion?

--
 Dave Wolfe

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/